id: 0b4e33f9-06ac-41fc-a4f9-7924f95def9a
user_id: ac9813cb-159e-4b91-90a6-b2d8c1683792
name: 阿萨的
description: ''
cover: null
version: 1.0.0
type: custom_md
category:
  level: 自定义
  language: zh-CN
  subject: 自建词典
  tags: []
features:
- 拼音
- 多语言翻译
- 例句
stats:
  vocabCount: 1
  sentenceCount: 0
  describeCount: 0
source:
  type: shared
  original_dict_id: 849e2857-85e7-48c3-ac70-94c749981e31
  original_user_id: 69c26b92-e8f0-4417-86e0-3a8ede0c9e85
  share_id: 4f6ed5b1-e12b-4c85-ab63-4bb0a4bfa2d4
  shared_at: 1786440746
created_at: 1786440746
updated_at: 1786440746
